name: AudreyS
game: Inscryption
description: Generated by https://archipelago.gg/ for Inscryption
Inscryption:
  progression_balancing: '50'
  accessibility: full
  death_link: 'false'
  act1_death_link_behaviour: sacrificed
  goal: full_story_in_order
  randomize_codes: 'true'
  randomize_deck: disable
  randomize_sigils: disable
  optional_death_card: deathlink_only
  skip_tutorial: 'false'
  skip_epilogue: 'false'
  epitaph_pieces_randomization: all_pieces
  painting_checks_balancing: balanced
  start_inventory: {}
  start_inventory_from_pool: {}
